@import url("https://fonts.googleapis.com/css?family=Dosis:400,700");
@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap");
body {
  color: #444444;
  font-family: "AvenirLTStd-Roman";
  font-size: 20px;
  font-weight: 400; }

@font-face {
  font-family: 'AvenirLTStd-Roman';
  src: url("../fonts/AvenirLTStd-Roman.woff") format("woff"), url("AvenirLTStd-Roman.ttf") format("truetype"), url("AvenirLTStd-Roman.svg#AvenirLTStd-Roman") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url("../fonts/AvenirLTStd-Black.woff") format("woff"), url("AvenirLTStd-Black.ttf") format("truetype"), url("AvenirLTStd-Black.svg#AvenirLTStd-Black") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeueBold';
  src: url("../fonts/HelveticaNeueBold.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeueBold';
  src: url("../fonts/HelveticaNeueBold.woff") format("woff"), url("HelveticaNeueBold.ttf") format("truetype"), url("HelveticaNeueBold.svg#HelveticaNeueBold") format("svg");
  font-weight: normal;
  font-style: normal; }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  color: inherit;
  font-weight: 400; }
  h1 a,
  h2 a,
  h3 a,
  h4 a,
  h5 a,
  h6 a {
    color: inherit; }

h1 {
  font-family: "AvenirLTStd-Roman";
  font-size: 40px;
  color: #414b5e;
  font-weight: bold; }

h2 {
  font-size: 50px;
  font-family: 'AvenirLTStd-Roman';
  color: #9f7d74; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.125em; }

p {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  line-height: 1.9;
  color: #8C8C8C; }

p small {
  font-size: 14px; }

ul, ol {
  margin: 0; }

b, strong {
  font-weight: 700; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto; }

.alignright {
  display: inline;
  float: right;
  margin: 0 0 0 15px; }

.alignleft {
  display: inline;
  float: left;
  margin: 0 15px 0 0; }

.logo-scrolled {
  margin-bottom: 0 !important; }

.logo-scrolled img {
  width: 220px; }

/* slide to top */
.slideanim {
  visibility: hidden; }

.topslide {
  animation-name: slide;
  -webkit-animation-name: slide;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  visibility: visible; }

@keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
    transform: translateY(70%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%); } }

@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%); } }

@media (min-width: 1500px) {
  .custom-container {
    max-width: 1700px; } }

.navslide {
  animation-name: nav-slide;
  -webkit-animation-name: nav-slide;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  z-index: 100 !important; }

@keyframes nav-slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-70%);
    transform: translateY(-70%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%); } }

@-webkit-keyframes nav-slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-70%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%); } }

.navbar-default {
  background: none;
  border: none;
  margin-bottom: 0; }
  .navbar-default .navbar-header .navbar-brand {
    height: auto; }
  .navbar-default .navbar-header .navbar-toggle {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: #fff;
    border: none;
    border-radius: 0; }
    .navbar-default .navbar-header .navbar-toggle .icon-bar {
      background: #1d1d1d; }
    .navbar-default .navbar-header .navbar-toggle:hover, .navbar-default .navbar-header .navbar-toggle:focus {
      background: #ee6a00; }
      .navbar-default .navbar-header .navbar-toggle:hover .icon-bar, .navbar-default .navbar-header .navbar-toggle:focus .icon-bar {
        background: #fff; }
  .navbar-default .navbar-collapse {
    max-height: 360px; }
    .navbar-default .navbar-collapse .navbar-nav li:hover > .menu-caret, .navbar-default .navbar-collapse .navbar-nav li:focus > .menu-caret {
      color: #fff; }
    .navbar-default .navbar-collapse .navbar-nav li:hover > a, .navbar-default .navbar-collapse .navbar-nav li:focus > a {
      background: #1d1d1d;
      color: #fff; }
    .navbar-default .navbar-collapse .navbar-nav li a {
      color: #1d1d1d;
      font-family: "AvenirLTStd-Roman";
      text-transform: uppercase; }
      .navbar-default .navbar-collapse .navbar-nav li a:hover, .navbar-default .navbar-collapse .navbar-nav li a:focus {
        background: #fff09a;
        color: #ee6a00;
        text-decoration: none;
        outline: none; }
      .navbar-default .navbar-collapse .navbar-nav li a:hover {
        font-weight: 700; }
    .navbar-default .navbar-collapse .navbar-nav li .dropdown-menu {
      background: #fff;
      border: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      min-width: inherit;
      padding: 0;
      border-radius: 0; }
      .navbar-default .navbar-collapse .navbar-nav li .dropdown-menu a {
        padding: 10px 15px;
        color: #1d1d1d; }
        .navbar-default .navbar-collapse .navbar-nav li .dropdown-menu a:hover, .navbar-default .navbar-collapse .navbar-nav li .dropdown-menu a:focus {
          background: #1d1d1d;
          color: #fff;
          text-decoration: none;
          outline: none; }
      .navbar-default .navbar-collapse .navbar-nav li .dropdown-menu .has-sub {
        position: relative; }
    .navbar-default .navbar-collapse .navbar-nav li.active > a {
      background: #fff09a;
      color: #ee6a00;
      font-weight: 700; }
      .navbar-default .navbar-collapse .navbar-nav li.active > a:hover, .navbar-default .navbar-collapse .navbar-nav li.active > a:focus {
        background: #fff09a;
        color: #ee6a00;
        text-decoration: none;
        outline: none; }
    .navbar-default .navbar-collapse .navbar-nav li.active > .menu-caret {
      color: #fff; }
    .navbar-default .navbar-collapse .navbar-nav li.has-sub:hover > .menu-caret, .navbar-default .navbar-collapse .navbar-nav li.has-sub:focus > .menu-caret {
      color: #fff; }
    .navbar-default .navbar-collapse .navbar-nav li.has-sub:hover > a, .navbar-default .navbar-collapse .navbar-nav li.has-sub:focus > a {
      color: #fff; }
    .navbar-default .navbar-collapse .navbar-nav li.has-sub a {
      padding-right: 30px; }
      .navbar-default .navbar-collapse .navbar-nav li.has-sub a:focus ~ .menu-caret {
        color: #fff; }
    .navbar-default .navbar-collapse .navbar-nav li.has-sub.open > .menu-caret {
      color: #fff; }
    .navbar-default .navbar-collapse .navbar-nav li.has-sub.open > a {
      background: #1d1d1d;
      color: #fff; }
      .navbar-default .navbar-collapse .navbar-nav li.has-sub.open > a:hover, .navbar-default .navbar-collapse .navbar-nav li.has-sub.open > a:focus {
        background: #1d1d1d;
        color: #fff;
        text-decoration: none;
        outline: none; }
    .navbar-default .navbar-collapse .navbar-nav.navbar-right .dropdown-menu .has-sub > .dropdown-menu {
      right: 100%;
      left: auto; }

.menu-caret {
  color: #1d1d1d;
  cursor: pointer;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  right: 10px; }

.navbar-toggle .icon-bar {
  -webkit-transition: .5s ease;
  transition: .5s ease; }

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
  -webkit-transform: rotate(0) translateY(0) translateX(0);
  transform: rotate(0) translateY(0) translateX(0); }

.navbar-toggle.collapsed .icon-bar:nth-child(3) {
  opacity: 1; }

.navbar-toggle.collapsed .icon-bar:nth-child(4) {
  -webkit-transform: rotate(0) translateY(0) translateX(0);
  transform: rotate(0) translateY(0) translateX(0); }

.navbar-toggle .icon-bar:nth-child(2) {
  -webkit-transform: rotate(-45deg) translateY(4px) translateX(-5px);
  transform: rotate(-45deg) translateY(4px) translateX(-5px); }

.navbar-toggle .icon-bar:nth-child(3) {
  opacity: 0; }

.navbar-toggle .icon-bar:nth-child(4) {
  -webkit-transform: rotate(45deg) translateY(-4px) translateX(-4px);
  transform: rotate(45deg) translateY(-4px) translateX(-4px); }

.navslide {
  animation-name: nav-slide;
  -webkit-animation-name: nav-slide;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  z-index: 99999;
  background-color: #fff !important; }

@keyframes nav-slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-70%);
    transform: translateY(-70%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%); } }

@-webkit-keyframes nav-slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-70%); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%); } }

/* Icon 1 */
.animated-icon1, .animated-icon2, .animated-icon3 {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }

.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

.animated-icon1 span {
  background: #e65100; }

.animated-icon2 span {
  background: #000; }

.animated-icon3 span {
  background: #f3e5f5; }

.animated-icon1 span:nth-child(1) {
  top: 0px; }

.animated-icon1 span:nth-child(2) {
  top: 10px; }

.animated-icon1 span:nth-child(3) {
  top: 20px; }

.animated-icon1.open span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg); }

.animated-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px; }

.animated-icon1.open span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg); }

/* Icon 3*/
.animated-icon2 span:nth-child(1) {
  top: 0px; }

.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
  top: 10px; }

.animated-icon2 span:nth-child(4) {
  top: 20px; }

.animated-icon2.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%; }

.animated-icon2.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.animated-icon2.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.animated-icon2.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%; }

/* Custom Header CSS */
header .header-info {
  background-color: #fff;
  padding: 12px 15px; }
  header .header-info .header-icons {
    float: right; }
    header .header-info .header-icons i {
      color: #444444;
      padding-left: 13px;
      font-size: 23px; }
  header .header-info p {
    font-size: 20px;
    font-weight: 400; }
    header .header-info p i {
          transform: rotate(90deg);
    }
    header .header-info p span {
      color: #444444;
      font-weight: normal;
      padding-left: 12px; }
      header .header-info p span a {
        color: #444444; }

header .navbar {
  padding: 2.5rem 1rem; }
  header .navbar .container {
    display: block; }
    header .navbar .container .navbar-brand {
      margin-bottom: 2rem; }
  header .navbar .header-logo img {
    padding-right: 34px; }
  header .navbar .navbar-nav .nav-item {
    padding-right: 18px; }
    header .navbar .navbar-nav .nav-item .nav-link {
      color: #444444 !important;
      font-size: 18px; }
  header .navbar .btn-info {
    background-color: #94c6ea !important;
    color: #9f7d74;
    font-weight: bold;
    padding: .84rem 1.14rem; }

footer * {
  font-size: 14px;
  color: #fff; }

footer {
  background-color: #222222;
  padding-top: 5rem;
  padding-bottom: 7rem; }
  footer ul {
    list-style-type: none;
    padding-left: 0; }
    footer ul li {
      margin-bottom: 1rem; }
  footer .footer-titles li {
    color: #555555; }
  footer p {
    color: #555555; }

.banner .carousel .carousel-indicators {
  bottom: 7rem; }

.banner .carousel .carousel-indicators li {
  width: 30px;
  height: 3px;
  border-radius: 0;
  background-color: #444444; }

.banner .carousel .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20rem;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center; }
  .banner .carousel .carousel-caption h3 {
    font-size: 80px;
    color: #444444; }
  .banner .carousel .carousel-caption p {
    font-size: 25px; }

.sections {
  padding-top: 5rem;
  padding-bottom: 2rem; }

.about p b {
  font-style: italic; }

.services {
  background-color: #eeeeee; }
  .services--inner h3 {
    font-size: 30px;
    color: #666666;
    padding: 1rem 0; }
  .services--inner a {
    font-size: 14px;
    color: #666666;
    border: 1px solid #666666;
    padding: 17px 40px; }
    .services--inner a:hover {
      border-color: #9f7d74;
      color: #9f7d74; }

.contact {
  background-color: #333333; }
  .contact p {
    color: #fff; }
  .contact input {
    color: #fff !important; }
  .contact .btn-default {
    background-color: #9f7d74 !important;
    padding: 26px 35px; }
    .contact .btn-default i {
      padding-left: 37px; }

.services--inner a {
  font-size: 14px;
  color: #666666;
  border: 1px solid #666666;
  padding: 17px 40px;
  display: block;
  margin-bottom: 2rem; }

.inner-pages .banner {
  background: url(../images/about-bg.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  height: 500px; }
  .inner-pages .banner h3 {
    font-size: 80px;
    color: #444444;
    margin-top: 10rem; }
  .inner-pages .banner p {
    font-size: 25px;
    color: #444444; }

.inner-pages .face-info .gallery a {
  color: #9f7d74; }

.inner-pages .face-info .gallery h3 {
  font-size: 25px;
  padding: 1rem 0;
  font-weight: bold; }

.inner-pages .face-info .gallery p {
  font-size: 18px; }

.inner-pages .face-info .gallery img {
  border: 1px solid #dddddd; }

.inner-pages .face-info .content-list {
  padding: 2rem 0; }
  .inner-pages .face-info .content-list a {
    color: #9f7d74;
    padding-right: 20px;
    font-weight: bold; }

.inner-pages .single-page .single-page-title a {
  color: #666666;
  display: block;
  margin-top: 1rem;
  margin-bottom: 4rem; }
  .inner-pages .single-page .single-page-title a i {
    font-size: 12px;
    position: relative;
    bottom: 2px;
    padding-right: 7px; }

.inner-pages .single-page .single-page-title h1 {
  font-size: 60px;
  color: #9f7d74;
  font-weight: normal; }

.inner-pages .single-page .section-title h3 {
  font-size: 40px;
  color: #444444; }

.inner-pages .single-page .btn-default {
  background-color: #9f7d74 !important;
  padding: 26px 35px; }
  .inner-pages .single-page .btn-default i {
    padding-left: 37px; }

.inner-pages .single-page .single-page-list {
  text-align: center; }
  .inner-pages .single-page .single-page-list .tablinks {
    font-size: 20px;
    font-weight: normal;
    margin-right: 3rem;
    display: initial;
    color: #666666;
    padding: 11px 28px;
    border-radius: 49px; }
  .inner-pages .single-page .single-page-list .active {
    border: 2px solid #9f7d74;
    color: #9f7d74; }

.inner-pages .press img {
  border: 1px solid #dddddd; }

.inner-pages .press p {
  font-weight: bold;
  padding-top: 1rem;
  padding-bottom: 2rem;
  font-style: italic; }

.inner-pages .pagination div {
  margin: 0 auto; }
  .inner-pages .pagination div .active {
    background-color: #9f7d74;
    color: #fff; }
  .inner-pages .pagination div span {
    padding: 7px 15px;
    border-radius: 8px; }

.inner-pages .contact-page-form .btn-default {
  background-color: #9f7d74 !important;
  padding: 26px 35px; }
  .inner-pages .contact-page-form .btn-default i {
    padding-left: 37px; }

.inner-pages .contact-page-form h5 {
  font-size: 20px;
  color: #9f7d74; }

.inner-pages .contact-page-form img {
  max-width: 100%; }

.inner-pages .contact input {
  margin-bottom: 2rem; }

.inner-pages .contact img {
  max-width: 100%; }

.input-group input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  padding-left: 0; }

.bootstrap-datetimepicker-widget table td span {
  color: #000; }

.contact .input-group-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  padding: 22px 1.75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: transparent;
  border: none;
  border-radius: .25rem;
  position: absolute;
  right: 16px;
  top: 7px;
  z-index: 99999;
  padding-left: 31rem; }
  .contact .input-group-text i {
    visibility: hidden; }

.row {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  -ms-flex-pack: center; }

.banner .carousel .carousel-indicators {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  /* NEW - Chrome */
  display: flex;
  -ms-flex-pack: center;
  justify-content: -webkit-center; }

.inner-pages .banner {
  background: url(../images/about-bg.jpg) no-repeat;
  background-position: center;
  background-size: cover;
  height: auto;
  padding: 10rem 0; }

.inner-pages .banner h3 {
  font-size: 80px;
  color: #444444;
  margin-top: 0; }

@media screen and (min-width: 1200px) {
  .phone-link {
    pointer-events: none;
    cursor: default; } }

@media screen and (max-width: 1440px) {
  .banner .carousel-inner .col-md-6 .carousel-caption .btn-info {
    font-size: 12px;
    font-weight: bold;
    padding: 1.24rem 2.14rem;
    background-color: #414b5e !important;
    margin-top: 2rem; }
  .banner .carousel-inner .col-md-6 .carousel-caption h1 {
    font-size: 28px;
    padding-bottom: 15px; }
  .banner .carousel-inner .col-md-6 .carousel-caption p {
    color: #232a37;
    font-size: 18px; }
  header .navbar .header-logo img:nth-child(1) {
    width: 293px; }
  header .navbar .navbar-nav .nav-item .nav-link {
    color: #444444 !important;
    font-size: 16px; }
  header .navbar .header-logo img {
    width: 99px; } }

@media screen and (max-width: 1280px) {
  header .header-info p {
    font-size: 18px;
  }
  .header-info .col-lg-1 {
    padding-right: 6px;
    padding-left: 6px; }
  .banner .carousel .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 13rem;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center; }
  .banner .carousel .carousel-caption h3 {
    font-size: 65px;
    color: #444444; }
  .banner .carousel .carousel-caption p {
    font-size: 20px; } }


@media screen and (max-width: 1199px) {
  header .header-info p {
    font-size: 20px;
  }
}
@media (max-width: 1024px) and (min-width: 990px) {
  header .navbar .header-logo img:nth-child(1) {
    width: 233px;
    display: block; }
  header .header-info p span {
    color: #fff;
    font-weight: bold; } }

/* Added Dec 17, 2019 */
@media screen and (max-width: 991px) {
  header .navbar .container .navbar-brand {
    margin-bottom: 6px;
  }
  header .navbar .navbar-nav .nav-item {
    margin-bottom: 6px;
  }
}
/* Added Dec 17, 2019 END*/

@media (max-width: 834px) {
  header .navbar .header-logo img:nth-child(1) {
    width: 306px;
    display: block; }
  header .header-info .header-icons {
    float: right; }
  header .header-info p {
    font-size: 16px;
    padding-bottom: 7px; }
  header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 21px; }
  .banner .carousel .carousel-caption h3 {
    font-size: 45px;
    color: #444444; }
  .banner .carousel .carousel-caption p {
    font-size: 14px; }
  .banner .carousel .carousel-caption {
    bottom: 8rem; }
  .navbar-brand img {
    width: 294px; }
  .services--inner a {
    font-size: 12px;
    color: #666666;
    border: 1px solid #666666;
    padding: 17px 26px; }
  .banner .carousel .carousel-indicators {
    bottom: 1rem; } }

@media (max-width: 767px) {
  header .header-info p {
    font-size: 18px;
    padding-bottom: 7px; }
  header .header-info .header-icons {
    float: none;
    text-align: left; }
    header .header-info .header-icons i {
      padding-left: 0;
    }
    header .header-info .header-icons a {
      margin-right: 10px;
    }
    header .header-info .mail- p span {
    padding-left: 0;
  }
  .sections {
    padding: 2rem 15px; }
  .navbar-brand img {
    width: 215px; }
  header .navbar {
    padding: 1.5rem 1rem;
    padding-bottom: 15px; }
  .banner .carousel .carousel-indicators {
    bottom: 1rem; }
  .banner .carousel .carousel-caption h3 {
    font-size: 26px;
    color: #444444; }
  .banner .carousel .carousel-caption p {
    font-size: 13px; }
  .banner .carousel .carousel-caption {
    bottom: 2rem; }
  h2 {
    font-size: 32px; }
  body {
    font-size: 17px; }
  .services--inner a {
    margin-bottom: 2rem;
    display: inline-block; }
  header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 15px; }
  .inner-pages .banner h3 {
    font-size: 53px;
    color: #918585;
    margin-top: 8rem; }
  .inner-pages .contact-page-form .btn-default {
    background-color: #9f7d74 !important;
    padding: 26px 35px;
    margin-bottom: 2rem;
    margin: 1rem auto;
    display: block; }
  .inner-pages .banner {
    height: 453px; }
  .input-group > .custom-file, .input-group > .custom-select, .input-group > .form-control, .input-group > .form-control-plaintext {
    margin: 2rem 0; }
  .about .col-md-6 img {
    margin-bottom: 2rem; }
  .inner-pages .single-page .single-page-title h1 {
    font-size: 37px; }
  .inner-pages .single-page .single-page-list .tablinks {
    margin-right: 0rem; }
  .face-info .gallery img {
    margin-top: 4rem; }
  .contact .btn-default {
    margin-top: 1rem; }
  .inner-pages .banner {
    height: auto;
    padding: 4rem 0; }
  .inner-pages .banner h3 {
    font-size: 80px;
    color: #444444;
    margin-top: 0; } }

@media screen and (max-width: 375px) {
  .banner .carousel .carousel-caption h3 {
    font-size: 23px;
    color: #444444; }
  .inner-pages .banner h3 {
    font-size: 46px;
    color: #918585;
    margin-top: 0; }
  .inner-pages .banner p {
    font-size: 21px;
    color: #444444; } }

@media screen and (max-width: 320px) {
  .navbar-brand img {
    width: 204px; } }

@media (max-width: 379px) {
  header .navbar .header-logo img:nth-child(1) {
    width: 245px;
    display: block; }
  header .navbar .header-logo img {
    width: 80px; }
  .banner .carousel .carousel-caption p {
    font-size: 12px; } }


    /* 9/6/2019 */

    .inner-pages .face-info .gallery a {
      color: #9f7d74;
      padding-right: 16px;
      font-weight: bold;
  }

  form .row:nth-child(3) {
    margin-top: -2rem;
  }


  .featured-image-container img {
    float: right;
    margin-left: 28px;
    margin-bottom: 28px;
    max-width: 100%;
    height: auto;
}






.inner-pages .face-info .gallery .content-entry + a {
  border: 2px solid #9f7d74;
  padding: 11px 17px;
  border-radius: 34px;
}
/* Added Jan 07, 2020 */
.inner-pages .face-info .gallery .content-entry + a:hover {
    background-color: #9f7d74 !important;
    color: #fff;
}
/* Added Jan07, 2020 END */

.inner-pages .face-info .gallery .content-entry + a + a {
  border: 2px solid #9f7d74;
  padding: 11px 17px;
  border-radius: 34px;
}

.inner-pages .face-info .gallery a {
  font-size: 15px;
}

.btn-post {
  background-color: transparent;
  border-radius: 23px;
  padding: 9px 19px;
  font-size: 16px;
  border: 2px solid #9f7d74;
  color: #9f7d74;
  float: left;
  margin-right: 17px;
}


#cf7md-form .mdc-text-field .mdc-floating-label {
  left: 0px;
  right: initial;
  top: 18px;
  pointer-events: none;
}


#cf7md-form.cf7md-theme--dark .mdc-text-field:not(.mdc-text-field--outlined):not(.mdc-text-field--textarea):not(.mdc-text-field--disabled) {
  background-color: transparent;
}

#cf7md-form .mdc-text-field:not(.mdc-text-field--disabled):not(.mdc-text-field--textarea) {
  background-color: transparent;
}


#cf7md-form.cf7md-theme--dark .mdc-text-field:not(.mdc-text-field--disabled) .mdc-floating-label, #cf7md-form.cf7md-theme--dark .mdc-text-field--outlined.mdc-text-field--disabled .mdc-text-field__input, #cf7md-form.cf7md-theme--dark .mdc-select:not(.mdc-select--disabled) .mdc-floating-label {
  color: #8C8C8C;
}

#cf7md-form.cf7md-theme--dark .mdc-button--raised:not(:disabled), #cf7md-form.cf7md-theme--dark .mdc-button--unelevated:not(:disabled) {
  background-color: #9f7d74 !important;
  font-family: "AvenirLTStd-Roman";
  line-height: 0;
  padding: 34px 39px;
  font-size: .81rem;
  border-radius: 0;
  padding-bottom: 40px;
}


#cf7md-form .mdc-button--raised:not(:disabled), #cf7md-form .mdc-button--unelevated:not(:disabled) {
  background-color: #9f7d74 !important;
  font-family: "AvenirLTStd-Roman";
  line-height: 0;
  padding: 30px 39px;
  font-size: .81rem;
  border-radius: 0;
  margin-bottom: 3rem;
  padding-bottom: 45px;
}




  .page-template-template-services .sections .gallery .content-entry {
    margin-bottom: 20px;
    margin-top: -2.8rem;
}



.input-group input {

  border-bottom: 1px solid #999999;

}


@media screen and (max-width: 767px) {

  body.inner-pages .single-page .single-page-list .tablinks-1 {
    font-size: 14px;
    font-weight: normal;
    margin-right: 0rem;
    display: initial;
    color: #666666;
    padding: 11px 28px;
    border-radius: 49px;
  
    

  }

  footer .col-3 {
    margin-top: 2rem;
  }
  
  footer .col-6 {
    margin-top: 2rem;
  }

  .inner-pages .single-page .single-page-title h1 {
      font-size: 27px;
  }

  .inner-pages .single-page .section-title h3 {
    font-size: 30px;

}

.inner-pages .banner p {
  font-size: 22px;
  color: #444444;
}

.inner-pages .banner h3 {
  font-size: 46px;
  color: #444444;
  margin-top: 0;
}


footer {
  background-color: #222222;
  padding-top: 3rem;
  padding-bottom: 2rem;
}

}




@media screen and (max-width: 320px) {

  header .header-info p {
    font-size: 12px;
}
header .header-info .mail- p span {
  padding-left: 0;
}
}



/* 9/9/2019 */

#cf7md-form .mdc-theme--text-primary-on-background, #cf7md-form .mdc-theme--text-primary-on-light, #cf7md-form .mdc-text-field:not(.mdc-text-field--disabled) .mdc-text-field__input, #cf7md-form .mdc-select:not(.mdc-select--disabled) .mdc-select__native-control, #cf7md-form .mdc-form-field, #cf7md-form .cf7md-file--value, #cf7md-form .cf7md-card-title, #cf7md-form .mdc-list a.mdc-list-item, #cf7md-form input, #cf7md-form textarea, #cf7md-form select, #cf7md-form .wpcf7-list-item label, #cf7md-form .cf7md-switch-label, #cf7md-form .cf7md-checkbox-label, #cf7md-form .cf7md-radio-label, #cf7md-form .cf7md-accept-label, #cf7md-form .mdc-text-field:not(.mdc-text-field--disabled) .mdc-floating-label, #cf7md-form .mdc-text-field--outlined.mdc-text-field--disabled .mdc-text-field__input, #cf7md-form .mdc-select:not(.mdc-select--disabled) .mdc-floating-label {
  color: #68757D !important;
}

.contact .datetimepicker-input {

}


.inner-pages .single-page .single-page-list .tablinks-1 {
  font-size: 20px;
  font-weight: normal;
  margin-right: 3rem;
  display: initial;
  color: #666666;
  padding: 11px 28px;
  border-radius: 49px;
  margin-bottom: 1rem;
}

.inner-pages .single-page .single-page-list {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}






#cf7md-form.cf7md-theme--dark .mdc-button--raised:not(:disabled), #cf7md-form.cf7md-theme--dark .mdc-button--unelevated:not(:disabled) {
  background-color: #9f7d74 !important;
  font-family: "AvenirLTStd-Roman";
  line-height: 0;
  padding: 34px 49px;
  font-size: .81rem;
  border-radius: 0;
  padding-bottom: 40px;
  width: 226px;
}

.inner-pages .about .featured-image-container img {
  top: 0;
}


#cf7md-form .mdc-text-field::before, #cf7md-form .mdc-text-field::after {
  background-color: transparent !important;
}

@media screen and (min-width: 1024px) {
  .about .featured-image-container img {
    float: right;
    margin-left: 28px;
    margin-bottom: 25px;
    position: relative;
    top: -4rem;
}

.cf7md-submit {
  display: inline-flex;
}


#cf7md-form .mdc-button--raised:not(:disabled), #cf7md-form .mdc-button--unelevated:not(:disabled) {

  margin-top: 0;
}


#cf7md-form.cf7md-theme--dark .mdc-button--raised:not(:disabled), #cf7md-form.cf7md-theme--dark .mdc-button--unelevated:not(:disabled) {
margin-top: 0;
}


}

@media screen and (max-width: 834px) {
  
  .datetimepicker-input {
    margin-bottom: 1rem;
    color: #8d7272;
  }

  #cf7md-form.cf7md-theme--dark .mdc-button--raised:not(:disabled), #cf7md-form.cf7md-theme--dark .mdc-button--unelevated:not(:disabled) {
    margin-top: 2rem;
 
    }

  .inner-pages .face-info .gallery h3 {
    font-size: 19px;

  }

  .inner-pages .face-info .gallery .content-entry + a {
    display: block;
    margin-bottom: 1rem;
    text-align: center;
}

.contact-page-form form .col-md-12, .contact-page-form form .col-md-6 {

  padding-left: 0px;
  padding-right: 0px;

}


.inner-pages .single-page .single-page-list .tablinks-1 {
  font-size: 20px;
  font-weight: normal;
  display: block !important;
  color: #666666;
  padding: 11px 28px;
  border-radius: 49px;
  width: 404px;
  margin: 1rem auto !important;
}

.contact-page-form .col-md-4 p {
  font-size: 16px;
}

.cf7md-submit {

  display: flex;
justify-content: flex-end;
flex-wrap: wrap;

}

.contact-page-form  .cf7md-submit {

  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}


}



/* 9/11/2019 */

@media screen and (max-width: 834px) and (min-width: 768px) {

  .cropped-271by372 {
    height: auto !important;
}

.cropped-271by372 img{
 max-width: 100%;
}

.about .featured-image-container img {
  float: none;
  margin-left: auto;
  margin-bottom: 28px;
  margin-right: auto;
  display: block;
}


.g-recaptcha > div {

  margin: 0 auto;

}


}

@media screen and (max-width: 834px) {


  form .col-md-12 .wpcf7-form-control-wrap + p {
    margin: 0 auto;
  }

}


@media screen and (max-width: 575px) {
	header .header-info {
		padding: 12px 0;
	}
	header .header-info p span {
		padding-left: 5px;
		font-size: 18px;
	}
	header .header-info .mail- p span {
		padding-left: 0;
	}
	header .header-info .header-icons {
		text-align: left;
	}
  header .header-info .header-icons a {
    margin-right: 10px;
  }
	header .header-info .header-icons i {
		padding-left: 0;
	}

	header .header-info p {
		padding-bottom: 0;
	}
	header .header-info .phones {
		margin-bottom: .5rem;
	}
	header .header-info p i {
		font-size: 15px;
	}

}

@media screen and (max-width: 375px) {

  #cf7md-form .mdc-button--raised:not(:disabled) {
    position: relative;
    left: 0px;
   }

}

@media screen and (max-width: 360px) {
  header .header-info p span {
    font-size: 17px;
  }
}

@media screen and (max-width: 359px) {
	header .header-info p span {
		font-size: 14px;
	}
	header .header-info p i {
		font-size: 12px;
	}
}

@media screen and (max-width: 320px) {

  .g-recaptcha {
    position: relative;
   right: 21px;

}

}


/* 9/13/2019 */

@media screen and (max-width: 770px) and (min-width: 834px) {
  #cf7md-form.cf7md-theme--dark .mdc-button--raised:not(:disabled), #cf7md-form.cf7md-theme--dark .mdc-button--unelevated:not(:disabled) {
    margin-top: 2rem;
    margin-left: 38px;
}


footer .row {
  display: -webkit-flex;
}

.gallery {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
}

.gallery .col-md-4 {

    -ms-flex: 0 0 33.333333%;
    -webkit-flex: 0 0 33.333333%;
    max-width: 33.333333%;

}

.inner-pages .face-info .gallery form button {

  font-size: 14px;

}

}


/* 9/16/2019 */

@media screen and (max-width: 900px) and (min-width: 768px) {

  .wpcf7-recaptcha > div {

    margin: 2rem auto !important;

  }

  .cf7md-submit-btn {
    left: 16px;
  }

}




/* 11/6/2019 */

/* .face-banner > .mobile-banner img {
  display: none;
}


@media screen and (max-width: 600px) {

  .face-banner > img {
    display: none;
  }


  .face-banner > .mobile-banner img {
    display: block;
  }

} */


/* 11/8/2019 */

.contact-call {
  display: table;
  margin: 0 auto;
  background-color: #494949;
  padding: 10px 18px;
}

.contact p a {
  color: #9f7d74;
}


/* Added Dec 17, 2019 */
header .navbar .navbar-nav > #menu-item-420 a {
    background: rgb(159, 125, 116);
    border-radius: 999px;
    color: #fff!important;
}

button:focus {outline:0;}


/* 1/9/2019 */

.page-id-106 .banner {

  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/contact-bg.jpg');
  background-size: cover;
}

.page-id-106 .banner h3 {

  color: #fff;

}

.page-id-106 .banner p {

  color: #fff;

}


/* 1/10/2020 */

@media screen and (min-width: 1700px) {

  .page-id-106 .banner {

    height: 31rem;
  
  }

}

@media (min-width: 1500px) and (max-width: 1699px) {

  .page-id-106 .banner {

    height: 25rem;
  
  }

}
@media (min-width: 1361px) and (max-width: 1499px) {

  .page-id-106 .banner {

    height: 23rem;
  
  }

}

@media (min-width: 1200px) and (max-width: 1360px) {

  .page-id-106 .banner {

    height: unset;
  
  }

}

@media screen and (max-width: 575px) {

  .page-id-106 .banner {

    height: 11rem;
    padding: 0;
  
  }

}


#sitemap-page {
    padding: 4rem 0;
  }
  #sitemap-page ul li {
    padding: 10px 0;
  }
  #sitemap-page ul li a:hover {
    text-decoration: underline;
  }
  
  @media screen and (max-width: 767px) {
    #sitemap-page {
      padding: 2rem 0;
    }
  }
  @media screen and (max-width: 575px) {
    #sitemap-page h3 {
      font-size: 22px;
    }

    #sitemap-page ul li {
      padding: 7px 0;
    }
  }




  a.enquire-cta {
    position: fixed;
    right: 0;
    margin-right: -75px;
    margin-top: 150px;
    transform: rotate(-90deg);
    z-index: 999999;
  }
  a.enquire-cta:hover {
    color: #fff;
  }
  button.enquire-btn {
    font-size: 20px;
    background-color: #9f7d74;
    color: #fff;
    box-shadow: none;
    /*padding: 10px 28px;*/
  }
  button.enquire-btn:hover {
    color: #fff;
    box-shadow: none;
  }
  button.enquire-btn i {
    transform: rotate(90deg);
    font-size: 16px!important;
  }
  a.cta-call-sm {
    display: none;
  }
  a.cta-call-sm i {
    transform: rotate(90deg);
    font-size: 19px!important;
    color: #fff;
    background-color: #a78224;
    padding: 14px;
    border-radius: 50px;
  }
  header .navbar .navbar-nav li.menu-item-419.nav-item a {
    background-color: #9f7d74;
    border-radius: 50px;
    color: #fff!important;
    padding-right: 15px;
    padding-left: 15px;
  }
  header .navbar .navbar-nav li.menu-item-419.nav-item.active> .nav-link {
    background-color: #9f7d74!important;
  }
  @media screen and (max-width: 1199px) {
    a.enquire-cta {
      margin-top: 200px;
      margin-right: -78px;
    }
    button.enquire-btn {
      font-size: 20px;
      padding: .5rem 2rem;
    }
     button.enquire-btn i {
      font-size: 15px!important;
     }
  }

  header {
    margin-bottom: -295px;
  }
  header .navbar {
    background-color: #fff;
  }
  .stopper {
    height: 295px;
  }
  @media screen and (max-width: 991px) {
    header {
      margin-bottom: -205px;
    }

    .stopper {
      height: 205px;
    }
  }

  @media screen and (max-width: 767px) {
    a.enquire-cta {
      margin-top: 30px;
    }
    header {
      margin-bottom: unset;
    }
    nav {
      margin-bottom: -91px;
    }
    .stopper {
      height: 91px;
    }
    html, body {
		overflow-x: hidden;
	}
  }

  @media (min-width: 530px) and (max-width: 767px) {
    .cta-call-sm {
      position: relative;
      right: -100px;
    }
  }
  
  @media screen and (max-width: 529px) {
    a.cta-call-sm {
          position: relative;
        /*right: -42px;*/
		right: -26px;
    }
  }

  @media screen and (max-width: 384px) {
    a.cta-call-sm {
      position: relative;
      right: -25px;
      top: 1px;
    }
  }

  @media screen and (max-width: 360px) {
    a.cta-call-sm {
      right: -18px;
    }
  }

  @media screen and (max-width: 320px) {
    a.cta-call-sm {
      right: -2px;
    }
  }



/* 2/26/2020 */


a.enquire-cta {

    margin-right: -92px;

}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: transparent;
}

.contact-page-form #cf7md-form .mdc-button--raised:not(:disabled) {
    width: 176px !important;
}

header .navbar {
    box-shadow: 1px 1px 7px 2px #00000036;
}

@media screen and (max-width: 1199px) {
	
	
a.enquire-cta {
    margin-top: 200px;
    margin-right: -59px;
}
	
}


  /* 4/13/2020 */

  .home-modal .modal-header {
    border: none;
    padding: 7px 14px;
    background-color: #8E610A;
  }


  .home-modal .modal-header .close span{
    color: #fff;
  }


  .home-modal .modal-body h5 {
    text-align: center;
    margin-bottom: 1.5rem;
  }

  
  .home-modal .modal-body p strong {
    color: #000;
  }

  .home-modal .modal-body p:nth-of-type(3) strong {
    color: #1292ff;
    padding-bottom: 2px;
    border-bottom: 2px solid #1292ff;
  }


  .home-modal .modal-body {
    padding-bottom: 2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }


  .modal-trigger {
    position: fixed;
    z-index: -1;
    visibility: hidden;
  }



  /* 4/28/2020 */


  .blog-list  {

    padding: 5rem 0;

  }


  .blog-list .blog-box {

    margin-top: 3rem;

  }

  .blog-list .blog-box img {

   max-width: 100%;
   margin-bottom: 1.5rem;
   display: block;
   margin-left: auto;
   margin-right: auto;

  }

  .blog-single .blog-box img {

    max-width: 100%;
    margin-bottom: 1.5rem;
 
   }


  .blog-list .blog-box h4 {

      color: #9f7d74;
      padding-top: 0.5rem;
      padding-bottom: 1rem;
 
   }

   .blog-single .blog-box h4 {

    color: #9f7d74;
    padding-top: 0.5rem;
    padding-bottom: 1rem;

 }



   .blog-list .blog-pagination ul {
    padding-left: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin: 4rem 0;
   }


   .blog-list .blog-pagination ul li {
    padding: 7px 20px;
    border-radius: 5px;

 }


 .blog-list .blog-pagination ul li.active  {
  background-color: #9f7d74;
}

.blog-list .blog-pagination ul li.active a  {
  color: #fff;
}

/* Blog single */


.blog-single .blog-single-title a {

  color: #444444;

}


.blog-single .blog-single-title h2 {

  padding: 3rem 0;

}

.blog-single .blog-single-title .social-media-icon {

  padding: 3rem 0;
  justify-content: center;

}

.blog-single .social-media-icon img {

  padding-right: 15px;


}



.blog-single .col-lg-12 img {
  margin: 3rem auto;
  max-width: 100%;
  display: block;
}


.blog-single .col-lg-12 .social-media-icon {

  display: flex;
  align-items: center;

}

.blog-single .col-lg-12 .social-media-icon img {

    padding-right: 15px;
    margin: 0;

}

.blog-single .col-lg-12 .tags .tags-box span.tag-title{
  border: none;
  color: #444444;

}

.blog-single .col-lg-12 .tags{
    margin: 3rem 0;

}

.blog-single .col-lg-12 .tags .tags-box span {
  border: 1px solid #e21d29;
  padding: 6px 12px;
  border-radius: 12px;
  color: #e21d29;
  margin: 7px 5px;
  display: inline-block;
}

.blog-single .blog-single-title a i {
  padding-right: 7px;
}

.blog-single .blog-single-title .social-media-icon {
  padding: 3rem 0;
  display: flex;
  align-items: center;
}


.blog-single .blog-single-title .social-media-icon img {
  padding-right: 5px;
  padding-left: 5px;
}


.blog-single .blog-single-title h5 {
  text-align: left;
}

.blog-single .blog-single-title h5 {
  text-align: left;
}

.blog-single .blog-single-title .social-media-icon {

  padding-top: 0rem;
}

.blog-single .blog-single-title .social-media-icon .social-sharing {

  display: flex;

}

.breadcrumbs {

  text-align: left;

}

.breadcrumbs span {

  color: #8e640e;

}

.breadcrumbs i {

 padding: 0 20px;
 font: normal normal normal 14px/1 FontAwesome;

}

.blog-single .blog-single-title h2 {
  padding: 0.8rem 0;
  padding-top: 2rem;
}

@media screen and (max-width: 1500px) and (min-width: 1200px) {


  header .navbar .container {
    max-width: 1243px;
}

}


@media screen and (max-width: 834px) {


  .blog-single .tags {

    align-items: center;
    justify-content: center;
    text-align: center;

  }

  
  .blog-single .tags .tags-box {

        margin-top: 2rem;
        text-align: left;

  }


  .blog-list .blog-box {
    margin-top: 3rem;
    text-align: center;
}

.blog-single .col-lg-12 .social-media-icon {
  justify-content: left;
}


.blog-list {
  padding-bottom: 0;
}

.blog-single {
  padding-bottom: 4rem;
}

.blog-single .social-media-icon img {
  width: 64px;
}

.blog-single .col-lg-12 .tags .tags-box span.tag-title {
  padding: 6px 0;
}


.tags .col-lg-8, .tags .col-lg-4 {

  padding-left: 0;
  padding-right: 0;

}

.blog-single .col-lg-12 .social-media-icon .social-sharing {
  display: flex;
  justify-content: left;
}


}


@media screen and (max-width: 600px) {

.blog-single {
    padding-top: 3rem;
}

.blog-single .blog-single-title h2 {
  padding: 1.5rem 0;
}

.blog-single .blog-single-title .social-media-icon {
  padding-top: 1rem;
}

}


/* 11/20/2020 */

.inner-pages .banner h1 {
    font-size: 80px !important;
    color: #444 !important;
	font-weight: 400 !important;
    margin-top: 0;
	font-family: "AvenirLTStd-Roman" !important;
}


@media screen and (max-width: 800px) {
	.inner-pages .banner h1 {
    	font-size: 45px!important;
	}
}


/* 2/4/2021 */
.blog-single .blog-single-title h1 {
    padding: .8rem 0;
    padding-top: 2rem;
    font-weight: 400!important;
}

h1.new-custom-h1 {
  font-weight: 400;
}

.inner-pages .single-page .section-title h1.new-custom-h1 {
    font-size: 40px!important;
    color: #444!important;
}

@media screen and (max-width: 767px) {
  h1.new-custom-h1 {
    font-size: 32px!important;
  }
  .inner-pages .single-page .section-title h1.new-custom-h1 {
    font-size: 30px!important;
  }
}

@media screen and (max-width: 600px) {
  .blog-single .blog-single-title h1 {
    padding: 1.5rem 0!important;
    font-size: 32px!important;
  }
}

#cf7md-form.cf7md-theme--dark .mdc-button--raised:not(:disabled) {
	padding: 34px 0px;
}

#datetimepicker4 p,
#datetimepicker3 p {
	width: 100%;
}


/* New Contact Form Design */
.oom-new-contact-form .row {
    margin: 30px 0px;
}
.oom-new-contact-form input {
    background: transparent;
	border: none;
    border-bottom: 1px solid white!important;    
	width: 100%;
	outline: 0;
}
.form-control:focus {
    background: transparent;
}
.contact .input-group-text{
/* 	position: relative; */
}
form .row:nth-child(3){
	 margin-top: 0rem;
}
.cf-btn-recap {
    display: flex;
    align-content: flex-start;
    justify-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 30px 0px;
    background-color: #9f7d74 !important;
    font-family: "AvenirLTStd-Roman";
    line-height: 0;
    border: none!important;
}
@media(max-width: 767px){
	.cf-btn-recap {
		display: flex;
		align-content: flex-start;
		justify-content: center;
		align-items: stretch;
		flex-wrap: nowrap;
		flex-direction: column;
	}
}


.new-two #datetimepicker4 p, 
.new-two #datetimepicker3 p {
    width: 85%;
    border-bottom: 1px solid #c3baba;
}
.new-two input {
    background: transparent;
	border: none;
    border-bottom: 1px solid #c3baba!important;    
	width: 100%;
	outline: 0;
}
.new-two input.datetimepicker-input {
    border: none!important;
}